﻿html { font-size: 5.333vw; /* 20px = 1rem; */ }
html,body { height: 100%; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,form,input,textarea,p,th,td,button { margin:0; padding:0; }
body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333; font-size:0.8rem; line-height:1.1rem; } 
@media screen and (min-width: 750px){
    html {
        font-size: 40px;
    }
}

input, textarea, select, button, h1, h2, h3, h4, h5, h6 { font-size: 100%; font-family: inherit; }
input, textarea, select, button {
    border: none; background: none; resize: none; border-radius: 0; 
    -webkit-appearance: none; -moz-appearance: none; appearance: none; 
}
input::placeholder, textarea::placeholder { color: #bbb; }
em, i { font-style:normal; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; text-align: center; }
img { border: 0; vertical-align: middle; }
ol, ul, li { list-style: none; }
a { color: #333; text-decoration: none; }


.shouji-xintoubu{overflow:hidden}
.shouji-xintoubu .xtb-inner{height:44px;background:#2889d6;color:#fff;position:relative;padding-top:3px}
.shouji-xintoubu .xtb-inner .xtb-inner-l{float:left;padding-left:6px;padding-top:9px}
.shouji-xintoubu .xtb-inner .xtb-inner-l a{color:#fff}
.shouji-xintoubu .xtb-inner .xtb-inner-l a:hover{text-decoration:none}
.shouji-xintoubu .xtb-inner .xtb-inner-l .tubiao{position:relative;top:1px}

.shouji-xintoubu .xtb-inner .xtb-inner-logo{position:absolute;margin-left:5px;width:84px;top:9px}
.logotxt{height:25px; position:absolute; margin-left:20px;left:80px; top:15px; color:#fff; font-size:18px; line-height:25px; padding-left:7px; border-left:1px #fff solid;}

.shouji-xintoubu .xtb-inner .xtb-inner-logo img{width:100%}
.shouji-xintoubu .xtb-inner .xtb-inner-r{float:right;padding-top:11px;padding-right:11px}
.shouji-xintoubu .xtb-inner .xtb-inner-r .caidan{width:18px;display:inline-block}
.shouji-xintoubu .xtb-inner .xtb-inner-r .caidan img{width:100%}

.shouji-xintoubu .xtb-caidanlan{width:100%;height:100%;position:fixed;left:0;top:0;overflow:hidden;display:none;z-index:20000}
.shouji-xintoubu .xtb-caidanlan .xtb-cdl-touming{float:left;background:rgba(0,0,0,0.4);height:100%;width:60%}
.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav{float:left;width:40%;background:#f1f1f1;height:100%}
.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce{padding:0 15px;margin-bottom:18px}
.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-btn{overflow:hidden;padding:18px 0}
.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-btn .lianjie{width:46px;border:1px #c2c2c2 solid;height:30px;color:#999999;font-size:14px;line-height:28px;text-align:center;float:left;border-radius:2px;display:block}
.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-btn .landi{color:#fff;float:right;border:none;background:#457fe2;line-height:30px}
.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-yidenglu{overflow:hidden;padding-top:8px;padding-bottom:18px}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-yidenglu p{overflow:hidden;font-size:14px;height:32px}
.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-yidenglu p .tu{display:inline-block;width:24px;margin-right:8px;position:relative;top:7px}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-yidenglu p .tu img{width:100%}
.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-yidenglu p .zhanghu{float:right;color:#6aa2e6;margin-top:11px}
.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-yidenglu p .zhanghu .tubiao{position:relative;top:2px;margin-left:2px}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-dianhua .guhua{border:1px #c2c2c2 solid;height:30px;color:#626262;font-size:13px;line-height:28px;display:block;width:100%;text-align:center}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-dianhua .guhua .tu{display:inline-block;width:20px;position:relative;top:3px;margin-right:4px}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-dianhua .guhua .tu img{width:100%}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-zhuce .cdl-zc-dianhua .guhua .xiao{color:#999;font-size:10px}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-biaoti h2{text-align:center;font-size:12px;color:#999;line-height:30px;border-bottom:1px solid #dbdada}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-biaoti .bt-inner{display:block;background:#fff;height:43px;line-height:43px;padding-left:15px;font-size:14px;color:#626262;border-bottom:1px solid #dbdada}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-biaoti .bt-inner .tu{margin-right:8px;width:16px;display:inline-block;position:relative;top:3px}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-biaoti .bt-inner .tu img{width:100%}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-biaoti .bt-inner .hot{display:inline-block;width:18px;float:right;margin-right:16px;margin-top:14px}.shouji-xintoubu .xtb-caidanlan .xtb-cdl-nav .cdl-biaoti .bt-inner .hot img{width:100%}*{box-sizing:border-box;font-family:"宋体";appearance:none}h1,h2,h3,h4,h5,h6,p,body,img{margin:0;padding:0;font-weight:normal;vertical-align:baseline}a{text-decoration:none}ol,ul{list-style:none}@font-face{font-family:"fangyuan";src:url("../fonts/fang.ttf")}@font-face{font-family:"ico-font";src:url("../files/fonts/ico.eot");src:url("../files/fonts/ico.eot?#iefix") format("embedded-opentype"),url("../files/fonts/ico.woff") format("woff"),url("../files/fonts/ico.ttf") format("truetype"),url("../files/fonts/ico.svg#icomoon") format("svg");font-size:normal;font-style:normal}.ico-font{font-family:"ico-font"}.paginations-new{background:#f0f0f0;padding:20px 0}.paginations-new .pagination{width:296px;height:36px;background:#fff;margin:0 auto;border-radius:5px;border:1px #ddd solid;overflow:hidden}.paginations-new .pagination li{float:left;width:57px;border-right:1px solid #ddd;text-align:center;line-height:34px;color:#777777}.paginations-new .pagination li a{color:#337ab7}.paginations-new .pagination li:nth-of-type(2),.paginations-new .pagination li:nth-of-type(4){width:73px}.paginations-new .pagination li:nth-of-type(3){width:34px}.paginations-new .pagination li:nth-last-of-type(1){border-right:none}.paginations-new .pagination .disabled a{color:#777}


.login-header img{width:100%}


.p3, .p4, .sd { color: #039; border: 1px solid #c9e1ed; padding: 2px 5px; background: #d4e5f9; }
.top { display: inline-block; margin: 0 5px 10px; background: #69C; padding: 2px 5px; border-radius: 3px; color: #FFF; font-size: 12px;}
.f { padding: 5px; margin-top: 3px; border-top: 1px solid #0170b8; background: #ecf5fc; }



.biaoti{font-size:24px;line-height:44px;color: #039; border: 1px solid #c9e1ed; padding: 2px 5px; background: #d4e5f9;}
.jz {TEXT-ALIGN: center;}

.list1{font-size:22px;line-height:34px;}

.list2{font-size:22px;line-height:40px;}

.f20{font-size:30px;line-height:32px;font-weight:bold;color:#0000cd;}
.n999{width:100%;height:0px;color:rgb(16,77,134);overflow:hidden;float:center;}






/* color */
.s-primary { color: #0057ff !important; }
.s-warn { color: #ec3b3b !important; }
.s-success { color: #11bb65 !important; }
.s-c0 { color: #000; }
.s-c3 { color: #333; }
.s-c4 { color: #333;font-size: 0.7rem; }

.s-c6 { color: #666; }
.s-c9 { color: #999; }
.s-cb, .is-disabled { color: #bbb !important; }






/* button */
.u-btn { 
	display: inline-block; vertical-align: middle; padding: 0 0.7rem; text-align: center;
	border-width: 0.025rem; border: 0.05rem solid #d9d9d9; transition: background .2s linear, color .2s linear;
}
.btn-primary { border-color: #0057ff; background-color: #0057ff; color: #fff; }
.btn-warn  { border-color: #ec3b3b; background-color: #ec3b3b; color: #fff; }
.btn-primary-plain { border-color: #e0ebff; background-color: #e0ebff; color: #0057ff; }
.btn-warn-plain  { border-color: #ffdede; background-color: #ffdede; color: #ec3b3b; }
.btn-primary-line  { background-color: #fff; border-color: #0057ff; color: #0057ff; }
.btn-warn-line  { background-color: #fff; border-color: #ec3b3b; color: #ec3b3b; }
	/**/
.btn-white { background-color: #fff; border-color: #fff; }
.u-btn.is-disabled { background-color: #e8e8e8; border-color: #e8e8e8; color: #bbb; }
.u-btn .iconfont { margin-top: -0.1rem; }
	/* */
.u-btn:active { opacity: .8; }
.u-btn.is-disabled:active { opacity: 1; }
	/**/
.btn-xxl { height: 2.4rem; line-height: 2.3rem; border-radius: 1.2rem; }
.btn-xl { height: 2.2rem; line-height: 2.1rem; border-radius: 1.1rem; }
.btn-l { height: 1.6rem; line-height: 1.5rem; border-radius: 0.8rem; }
.btn-m { height: 1.4rem; line-height: 1.3rem; border-radius: 0.7rem; font-size: 0.7rem; }
.btn-s { height: 1.2rem; line-height: 1.1rem; border-radius: 0.6rem; font-size: 0.7rem; }
.btn-mini { height: 1rem; line-height: 0.9rem; border-radius: 0.5rem; font-size: 0.6rem; }



/* */
.none { display: none !important; }
.block { display: block !important; width: -webkit-fill-available; }
.ovh { overflow: hidden; }
.hidden { visibility: hidden; }

.scroll-bar::-webkit-scrollbar { display: none; }
.lsimg img { display: block; width: 100%; height: 100%; border-radius: 0.4rem; }


/* */
.fl { float: left; }
.fr { float: right; }
.ptb10-lr16 { padding: 0.5rem 0.8rem; }
.plr16 { padding-left: 0.8rem; padding-right: 0.8rem; }
.pb0 { padding-bottom: 0 !important; }
.pb20{ padding-bottom: 1rem; }
.pb50 { padding-bottom: 2.5rem; }
.mt5 { margin-top: 0.25rem; }
.mt10 { margin-top: 0.5rem; }
.mt15 { margin-top: 0.75rem; }
.mt20 { margin-top: 1rem; }
.mb5 { margin-bottom: 0.25rem; }
.mb10 { margin-bottom: 0.5rem; }
.mb15 { margin-bottom: 0.75rem; }
.mb20 { margin-bottom: 1rem; }
.ml5  { margin-left: 0.25rem; }
.ml10 { margin-left: 0.5rem; }
.ml15 { margin-left: 0.75rem; }
.ml20 { margin-left: 1rem; }
.mr5 { margin-right: 0.25rem; }
.mr10 { margin-right: 0.5rem; }
.mr15 { margin-right: 0.75rem; }
.mr20 { margin-right: 1rem; }


/*//===================//*/
/*//===================//*/
/*//===================//*/
/*//===================//*/



/* lslist */
.lslist li { position: relative; padding: 1rem 0; }
.lslist .u-btn { position: absolute; top: 1rem; right: 0; width: 4rem; padding: 0; }
.lslist .lawyer { position: relative; display: block; padding-left: 4rem; font-size: 0.6rem; color: #999; }
.lslist .lawyer .lsimg { position: absolute; left: 0; top: 0; width: 3.5rem; height: 3.5rem; }
.lslist .lsimg .online { position: absolute; left: 0; right: 0; top: 3.9rem; line-height: 0.9rem; text-align: center; color: #333; }
.lslist .lsimg .online .ico-dot{ background-color: #11bb65; margin: -0.1rem 0.25rem 0 0; }
.lslist .lawyer .tit { height: 1.1rem; overflow: hidden; padding-right: 4.25rem; margin-bottom: 0.25rem; }
.lslist .lawyer .tit .name { display: inline-block; vertical-align: middle; max-width: 7.2rem; font-size: 0.9rem; color: #333; font-weight: 700; }
.lslist .lawyer .tit .ico-vip { margin: -0.1rem 0 0 0.25rem; }
.lslist .lawyer .other { height: 0.9rem; overflow: hidden; line-height: 0.9rem; }
.lslist .lawyer .other span { font-size: 0.6rem; color: #999; }
.lslist .lawyer .other .ico-dot { width: 0.1rem; height: 0.1rem; background-color: #999; margin: -0.1rem 0.3rem 0; }
.lslist .lawyer .about { line-height: 0.9rem; max-height: 1.8rem; overflow: hidden; margin: 0.25rem 0; }
.lslist .lawyer .about1 { line-height: 0.9rem; max-height: 0.9rem; overflow: hidden; margin: 0.25rem 0; }

.lslist .lawyer .tag { height: 1rem; overflow: hidden; }
.lslist .lawyer .tag span { float: left; padding: 0 0.25rem; height: 1rem; line-height: 1rem; background-color: #f5f5f5; border-radius: 0.2rem; margin-right: 0.4rem; }
.lslist .lawyer .tag span:last-child { margin-right: 0; }
.lslist .lawyer .support { height: 1rem; margin-top: 0.25rem; }
.lslist .lawyer .support p { float: left; height: 1rem; line-height: 1rem; border: 0.05rem solid #fef0f0; border-radius: 0.2rem; overflow: hidden; }
.lslist .lawyer .support span { float: left; padding: 0 0.25rem; font-size: 0.6rem; color: #ef5858; }
.lslist .lawyer .support span:first-child { background-color: #fef0f0; }
.lslist .lawyer .trophy { height: 0.9rem; line-height: 0.9rem; color: #333; margin-top: 0.25rem; }
.lslist .lawyer .trophy .ico-trophy { margin: -0.1rem 0.25rem 0 0; }


.ls-style { 
    border-radius: 0.4rem; overflow: hidden; margin: 0.5rem 0.4rem; 
    background: url('http://www.cnlaw.net/m/images/lsback.jpg') no-repeat; background-size: 100% 100%; 
}
.ls-style .lab-tetui { top: -1rem; }
.ls-style .lawyer { padding-left: 4.5rem; }
.ls-style .lawyer .lsimg { left: 0.5rem; top: -0.25rem; }
.ls-style .lawyer .tag span { background-color: #fff; }
.ls-style .btn-group { padding-left: 4.5rem; margin-top: 0.5rem; }
.ls-style .btn-group .u-btn { float: left; position: static; width: 6rem; margin-right: 0.5rem; }
.ls-style .btn-group .u-btn:last-child { margin-right: 0; }




.round { width:98%;margin:0 auto;border: 1px solid #C6C6C6; background:#ffffff;  text-align: left; font-size: 14px; line-height: 24px; border-radius: 5px; box-shadow: 0px 1px 1px #F6F6F6; margin-bottom: 11px; display: block;}

.text{ border-style: solid; border-color: #C6C6C6; border-image: none; border-width: 0px 0px 1px;line-height: 22px; color:#999999;padding: 10px 5px; text-indent:20px;}

.ckxq{ display: block; padding: 10px 20px 9px 0px; position: relative;  font-size: 16px; min-height: 22px;color:#333333; text-align:right;}


.title1{text-indent:10px; display: block; padding: 10px 20px 9px 0px; position: relative;  font-size: 14px; min-height: 22px;color:#999999; text-align:left;}



.pxtextarea { border-radius: 5px; background-color: #FFF; margin: 5px 0px; padding: 5px 10px;height: 99px; display: block; font-size: 16px; border: 0px none;overflow: auto; color: #999; width: 99%; box-sizing: border-box; position: relative;background-color: transparent;}


.nob { border-width: 0px; border-color: #C6C6C6; border-image: none; border-width: 0px 0px 1px; padding:10px; line-height: 22px;}

.kuang th { color: #333; padding: 0px; font-weight: normal; text-align: left; font-size: 16px;  width: 70px;}

.kuang td { color: #999; padding: 0px;}
.px { border: 1px solid #E8E8E8; background-color: #FFF; border-radius: 5px;  margin: 5px 0px 4px; box-sizing: border-box; position: relative;background-color: transparent;color: #999;display: block;width:99%;padding:10px;font-size: 16px;margin: 0px auto;}



.submit { background-color: #2071de; padding: 10px 20px; font-size: 16px; text-decoration: none;  border: 1px solid #0a61d7; background-image: -moz-linear-gradient(center bottom , #2071de 0%, #62a0f4 100%); box-shadow: 0px 1px 0px #64a2f5 inset, 0px 1px 2px rgba(0, 0, 0, 0.5); border-radius: 5px; color: #FFF;  display: block; text-align: center; text-shadow: 0px 1px rgba(0, 0, 0, 0.2);}


/*//===================//*/
/*//===================//*/
/*//===================//*/
/*//===================//*/
/*//===================//*/
/*//===================//*/




.bottom1 {
	HEIGHT: 40px
}
#bottom {
	Z-INDEX: 99999; POSITION: fixed; BACKGROUND-COLOR: #007bcb; WIDTH: 100%; BOTTOM: 0px; DISPLAY: table
}
#bottom UL LI {
	MIN-WIDTH: 33%; WIDTH: 33%; FLOAT: left
}
#bottom A {
	DISPLAY: block; COLOR: #fff
}

#bottom2 {
	Z-INDEX: 99999; POSITION: fixed; BACKGROUND-COLOR: #007bcb; WIDTH: 100%; BOTTOM: 0px; DISPLAY: table
}
#bottom2 UL LI {
	MIN-WIDTH: 49%; WIDTH: 49%; FLOAT: left}
#bottom2 A {
	DISPLAY: block; COLOR: #fff
}

.c1 {
	font-size: 14px;TEXT-ALIGN: center; COLOR: #fff; BORDER-RIGHT: #2797d9 1px solid
}
.c2 {
	font-size: 14px;TEXT-ALIGN: center; COLOR: #fff; BORDER-RIGHT: #2797d9 1px solid
}
.c3 {
	font-size: 14px;TEXT-ALIGN: center; COLOR: #fff
}
.c1i {TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 20px; HEIGHT: 20px; PADDING-TOP: 6px
}



.c_1 {
	font-size: 22px;color: rgb(255, 255, 0);
}
.c_2 {
	font-size: 26px; color: rgb(255, 255, 0);
}







